body { background-color: #967A62; color: #FFFFFF; margin:0; }
table#normal { color: #FFFFFF; background-color: #9a6a52; }
table#white { color: #624112; background-color: #FFFFFF; border: 0px; }
table#nopadding { color: #FFFFFF; background-color: #9a6a52; }

table#normal td { padding : 10px; }
table#white td { padding : 10px; }

table#background { background-color: #1A130D; border: 0px;}
table#insidebg { background:#FCDEBA url(/images/sitebg1.jpg) no-repeat;}


img { border: 0px; }
p { margin-top: 5px; margin-bottom: 10px; font-size: 10pt; }

a { font-family: Arial, Helvetica, Sans-Serif; font-size: 10pt; text-decoration: underline; color: #1A130D;}
td { font-family: Arial, Helvetica, Sans-Serif; font-size: 10pt; align: top; }